YaPiG View.PHP Multiple HTML Injection Vulnerabilities

Bugtraq ID: 13876
Class: Input Validation Error
CVE: CVE-2005-1886
Remote: Yes
Local: No
Published: Jun 06 2005 12:00AM
Updated: Jul 12 2009 02:56PM
Credit: This vulnerability was discovered by an anonymous person. SecWatch reported this vulnerability.
Vulnerable: YaPiG YaPig 0.94 u
YaPiG YaPig 0.93 u
YaPiG YaPig 0.92 b
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus